body{
	background-color: #949494;
}

.geeko{	
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 430px;
	height: 100px;
	font-family: cambria;
	font-size: 70px;
	font-style: oblique;
}

.Univ{
	border-radius: 5px;
	height: 120px;
	margin-left: 35px;
	float: left;
}

.navigation{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	height: 220px;
	width: 210px;
	float: left;
}

.form{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	height: 130px;
	width: 210px;
	float: left;
}

.photo{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	height: 3030px;
}

.OBJG{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 230px;
	height: 100px;
	font-family: cambria;
	font-size: 70px;
	font-style: oblique;
}

.Memb{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 230px;
	height: 100px;
	font-family: cambria;
	font-size: 70px;
	font-style: oblique;
}

.Objectifs{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 70px;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	height: 250px;
}

.Membres{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 70px;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	height: 1200px;	
}

.bot{
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 100px;
	font-family: cambria;
	font-style: oblique;
}

.RT{
	border-radius: 5px;
	width: 200px;
	height: 80px;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	float: left;	
}

.ActGEEKO{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 300px;
	height: 100px;
	font-family: cambria;
	font-size: 70px;
	font-style: oblique;
}

.Actions{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	height: 1770px;
}

.StatsGEEKO{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 320px;
	height: 100px;
	font-family: cambria;
	font-size: 70px;
	font-style: oblique;
}

.Statuts{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 100px;
	height: 4350px;
}

.règleinté{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 220px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 150px;
	height: 100px;
	font-family: cambria;
	font-size: 70px;
	font-style: oblique;
}

.règles{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 100px;
	height: 2000px;
}

.P1{
	border-radius: 5px;
	height: 250px;
	margin-left: 35px;
	float: left;
}

.P2{
	border-radius: 5px;
	height: 250px;
	margin-right: 35px;
	float: right;
}

.P3{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 75px;
	float: left;
}

.P4{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-right: 35px;
	float: right;
}

.P5{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 75px;
	float: left;
}

.P6{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-right: 35px;
	float: right;
}

.P7{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 75px;
	float: left;
}

.P8{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-right: 35px;
	float: right;
}

.P9{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 75px;
	float: left;
}

.P10{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-right: 35px;
	float: right;
}

.P11{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 75px;
	float: left;
}

.P12{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-right: 35px;
	float: right;
}

.P13{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 75px;
	float: left;
}

.P14{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-right: 35px;
	float: right;
}

.P15{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 75px;
	float: left;
}

.P16{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-right: 35px;
	float: right;
}

.P17{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 75px;
	float: left;
}

.P18{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-right: 35px;
	float: right;
}

.P19{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-left: 75px;
	float: left;
}

.P20{
	border-radius: 5px;
	height: 250px;
	margin-top: 50px;
	margin-right: 35px;
	float: right;
}

.CS{
	height: 125px;
	float: left;	
}

.SB{
	height: 125px;
	float: right;	
}

.BC{
	height: 125px;
	float: left;	
}

.AY{
	height: 125px;
	float: right;	
}

.JS{
	height: 125px;
	float: left;	
}

.AM{
	height: 125px;
	float: right;	
}

.LA{
	height: 125px;
	float: left;	
}

.JL{
	height: 125px;
	float: right;	
}

.MR{
	height: 125px;
	float: left;	
}